
/* Scale */
"88.title" = "크기 조정";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* baseline */
"158.title" = "베이스라인";

/* ½ x-height */
"159.title" = "½ 엑스 하이트";

/* x-height */
"160.title" = "엑스 하이트";

/* ½ cap height */
"161.title" = "½ 캡 하이트";

/* cap height */
"162.title" = "캡 하이트";

/* Origin */
"164.title" = "기준";

/* Translate */
"166.title" = "옮기기";

/* Slant */
"220.title" = "기울이기";

/* Cursivy */
"221.title" = "필기체 변환";
